/* ¼Òµç */
.adv_center{ width:980px; height:60px; margin:10px auto 10px auto;}
.adv_center img{ border:1px solid #EEEEEE;}
.adv_center_left{ width:145px; float:left; overflow:hidden;}
.adv_center_left2{ width:680px; float:left; overflow:hidden;}
.adv_center_right{ width:145px; float:right; overflow:hidden;}

.area { clear:both; margin-bottom:7px; overflow:hidden; width:980px;}
.adfocus_2 { border:1px solid #CCCCCC; float:left; height:230px; margin-right:10px; width:400px; }

a.b14 {color:#02347B; font-size:14px; text-decoration:none; }
a.b14:visited {color:#02347B; font-size:14px; text-decoration:none; }
.b { font-weight:bold; }

.tuangou_class_title{ width:980px; height:auto; margin:0 auto; border:1px solid #DFDFDF; overflow:hidden;}
.tuangou_class_title ul{ margin:0}
.tuangou_class_title ul li{ float:left; width:130px; height:25px; line-height:25px; margin:3px; text-align:center;}
.tuangou_class_title ul li a{ font-weight:bold; color:#02347B; font-size:14px; text-decoration:none;}
.tuangou_class_title ul li a:visited{ color:#02347B; font-size:14px; text-decoration:none;font-weight:bold;}
.tuangou_class_title ul li a:hover { color:#FF6600; text-decoration:underline;}
.bt_left1 { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:#229CE7 none repeat scroll 0 0;color:#FFFFFF; float:left; font-size:14px; font-weight:bold; height:26px; padding:0 10px; width:auto;}
.bt_left2 { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:#E3027C none repeat scroll 0 0;color:#FFFFFF; float:left; font-size:14px; font-weight:bold; height:26px; padding:0 10px; width:auto;}
.huodong_nav{ background-image:url(jd_1200.jpg); background-repeat:repeat-x; border-bottom:1px solid #CCCCCC; height:26px; line-height:26px;}
.huodong_nav2{ background-image:url(wed_2.jpg); background-repeat:repeat-x; border-bottom:1px solid #CCCCCC; height:26px; line-height:26px;}
.huodong_nav3{ background-image:url(edu_nav.gif); background-repeat:repeat-x; border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC; height:26px; line-height:26px;}
.bt_left1_1 { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(jd_1000.jpg) repeat scroll 0 0; float:left; height:26px; width:36px; }
.bt_left2_1 { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(wed_3.gif) repeat scroll 0 0; float:left; height:26px; width:36px; }
.huodong_content{float:left; width:492px; margin-right:8px;height:auto;}
.tuangou_jiadian_left{ float:left; width:340px; height:auto; }
.tuangou_jiadian_right{ float:right; width:630px; height:auto; }
.jiadian_center{ width:980px; height:448px; margin:0 auto 6px auto; }
.xueche_center{ width:980px; height:520px; margin:0 auto 6px auto; }
.jiadian_center2{ width:980px; height:auto; margin:0 auto 6px auto; }
.jiadian_center2_con{ width:978; height:100%; overflow:auto; padding:5px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid;}
.jiadian_center2_con ul{ float:left; width:310px; height:auto; padding-left:10px; !important; overflow:hidden;}
.jiadian_center2_con2{ width:978; height:100%; overflow:auto; padding:5px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid;}
.jiaodian_content{ width:338px; height:410px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid;}
.jiadian_product{ width:155px; height:120px; margin:5px; float:left}
.jiadian_product img{ width:140px; height:100px; margin-left:6px; border:1px solid #CCCCCC;}
.jiadian_pinpai{ width:628px; height:410px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; overflow:hidden;}
.jiadian_pinpai_con{ float:left; width:300px; margin:5px; height:104px; display:inline; overflow:hidden;}
.jiadian_pinpai_con dl dt a,.jiadian_pinpai_con dl dt a:visited{ font-size:14px; color:#FF6600; text-decoration:none;}
.jiadian_pinpai_con dl dt a:hover{ font-size:14px; color:#FF0000; text-decoration:underline;}
.edu_class{ width:628px; height:410px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; overflow:hidden;}
.edu_class .jiadian_pinpai_con{ float:left; width:300px; margin:5px; height:85px; display:inline;}
.edu_class .jiadian_pinpai_con dl dt a,.jiadian_pinpai_con dl dt a:visited{ font-size:14px; color:#FF6600; text-decoration:none;}
.edu_class .jiadian_pinpai_con dl dt a:hover{ font-size:14px; color:#FF0000; text-decoration:underline;}
.jiaju_class{ width:628px; height:405px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; overflow:hidden;}
.jiaju_class .jiadian_pinpai_con{ float:left; width:300px; margin:5px; height:90px; display:inline;}
.jiaju_class .jiadian_pinpai_con dl dt a,.jiadian_pinpai_con dl dt a:visited{ font-size:14px; color:#FF6600; text-decoration:none;}
.jiaju_class .jiadian_pinpai_con dl dt a:hover{ font-size:14px; color:#FF0000; text-decoration:underline;}
.gd_l { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(jd_3300.jpg) repeat scroll 0 0; float:left; height:115px; width:44px; }
.gd_c { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(jd_3500.jpg) repeat scroll 0 0; float:left; height:107px; padding-top:8px; width:903px;}
.gd_r { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(jd_3800.jpg) repeat scroll 0 0; float:right; height:115px; width:21px; }
.divcplogo { border:1px dotted #CCCCCC; float:left; line-height:25px; margin-left:1px; margin-top:5px; padding-top:5px; text-align:center; width:92px; }
.divcplogo_k{ float:left; width:8px; height:autol}
.gd_c .arrow { float:left; margin:15px 4px; }
.hide { display:none; }

.box_show{ }
.box_none{ display:none}
.hlsit{ width:auto; height:auto;}
.menu_mouse{ width:200px; float:left;}
.menu_mouse ul{ margin:0px; padding:0px;}
.menu_mouse ul li{ float:left; width:40px; height:25px; list-style:none; text-align:center; }
.menu_mouse ul li a{ font-size:12px; color:#333333;}
.menu_mouse ul li a:visited{ font-size:12px; color:#333333;}
.menu_mouse ul li a:hover{ font-size:12px; font-weight:bold; color:#FFFFFF;}
.nav_mouse1{ background:#3399FF; font-size:12px; font-weight:bold; color:#FFFFFF;}
.nav_mouse2{ background:#; font-size:12px; color:#333333;}
.menu_mouse2{ width:200px; float:left; margin-left:10px;}
.menu_mouse2 ul{ margin:0px; padding:0px;}
.menu_mouse2 ul li{ float:left; width:40px; height:28px; list-style:none; text-align:center; }
.menu_mouse2 ul li a{ font-size:12px; color:#333333;}
.menu_mouse2 ul li a:visited{ font-size:12px; color:#333333;}
.menu_mouse2 ul li a:hover{ font-size:12px; font-weight:bold; color:#FFFFFF;}
.nav_mouse21{ background:#FFCC66; font-size:12px; font-weight:bold; color:#000000; padding-top:5px;}
.nav_mouse22{ background:#; font-size:12px; color:#333333; padding-top:5px;}


/*½¨²Ä*/
.jcgg1 { background-image:url(jc01_07.jpg); background-repeat:repeat-x; height:39px; width:496px;}
.jcgg2 { background-image:url(jc01_05.jpg); background-repeat:no-repeat; color:#FFFFFF; float:left; font-size:14px; font-weight:bold; height:39px; line-height:39px; text-align:center; text-indent:10px; width:84px; }
.jcgg22 { background-image:url(jc0_1501.gif); background-repeat:no-repeat; color:#FFFFFF; float:left; font-size:14px; font-weight:bold; height:39px; line-height:39px; text-align:center; text-indent:10px; width:240px; }
.jcgg22 a,.jcgg22 a:visited{ color:#FFFFFF; text-decoration:none;}
.jcgg3 { background-image:url(jc01_09.jpg); background-repeat:no-repeat; float:right; height:39px; width:5px; }
.jcgg4 { float:right; width:60px; height:39px; line-height:35px;}
.jcgg5 { background-image:url(jc01_07.jpg); background-repeat:repeat-x; height:39px; width:100%; overflow:auto;}
.jcgg6 { float:right; width:380px; height:39px; line-height:30px;}
.jcgg7 { background-image:url(jc01_07.jpg); background-repeat:repeat-x; height:39px; width:492px;}
.jcgg8 { background-image:url(201020200.gif); background-repeat:no-repeat; color:#FFFFFF; float:left; font-size:14px; font-weight:bold; height:39px; line-height:39px; text-align:center;  width:84px; }
.jcgg9 { background-image:url(201020201.gif); background-repeat:no-repeat; color:#FFFFFF; float:left; font-size:14px; font-weight:bold; height:39px; line-height:39px; text-align:left; text-indent:20px; width:140px; }
.jcgg10 { background-image:url(201020210.gif); background-repeat:no-repeat; color:#FFFFFF; float:left; font-size:14px; font-weight:bold; height:39px; line-height:39px; text-align:center;  width:84px; }
.jcgg11 { background-image:url(201020211.gif); background-repeat:no-repeat; color:#FFFFFF; float:left; font-size:14px; font-weight:bold; height:39px; line-height:39px; text-align:center; width:140px; }
.jiancai_class{ width:628px; height:408px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; overflow:hidden;}
.xueche_class{ width:628px; height:480px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; overflow:hidden;}
.cars_class{ width:628px; height:480px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; overflow:hidden;}
.huodong_jiancai{float:left; width:495px; margin-right:8px;height:auto; overflow:hidden;}
.cars_class .jiadian_pinpai_con{ float:left; width:300px; margin:5px; height:61px; display:inline; overflow:hidden; }
.cars_class .jiadian_pinpai_con dl dt a,.jiadian_pinpai_con dl dt a:visited{ font-size:14px; color:#FF6600; text-decoration:none;}
.cars_class .jiadian_pinpai_con dl dt a:hover{ font-size:14px; color:#FF0000; text-decoration:underline;}
.newjiancai{BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 494px; BORDER-BOTTOM: #cccccc 1px solid; height:172px;}
.newjiancai ul li{ clear:both; height:21px; line-height:21px; font-family:"ËÎÌå";}
.jiaodian_jiancai{ width:338px; height:408px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid;}
.xueche_jiancai{ width:338px; height:480px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid;}
.jiaxiaotupian .divcplogo{border:1px dotted #CCCCCC; float:left; line-height:25px; margin-left:10px; margin-top:5px; padding-top:5px; text-align:center; width:92px;}
.jcpin { border:1px solid #FFCF8D; height:auto; width:980px; padding-bottom:8px;}
.jcpin1 { background-image:url(jc0_1500.jpg); background-repeat:repeat-x; border-bottom:1px solid #FFCF8D; height:24px; line-height:24px; width:980px; }
.jcpin2 { color:#FF6600; float:left; font-size:14px; font-weight:bold; height:24px; line-height:24px; text-indent:10px; width:150px; }
.jcpin3 { float:right; font-size:14px; height:24px; line-height:24px; width:710px; }
.ban_info_title { background-color:#FFFCFF; border-bottom:1px solid #FFCF8D; border-left:1px solid #FFCF8D; float:left; height:24px; line-height:24px; text-align:center; width:63px; }
.ban_info_title2 {  background-color:#FFFCCF; border-bottom:1px solid #FFCF8D; border-left:1px solid #FFCF8D; float:left; height:24px; line-height:24px; text-align:center; width:63px;}
.jctextt { font-size:14px; padding:5px;}
